POST Create Brand Api Clients

​

GET webhooks configuration

Headers

  • Unique request identifier

  • Application key

  • Accept header

  • Api version

  • Authorization header

Responses

  • application/json
Request Example for get/webhook-configs
curl https://api-public-demo.menu.app/api/webhook-configs \
  --header 'X-Request-ID: c10b4a70-6274-490d-80a0-03e7bb826937' \
  --header 'Application: ' \
  --header 'Accept: application/json' \
  --header 'API-version: 5.0.0' \
  --header 'Authorization: '
{
  "status": "OK",
  "code": 200,
  "data": {
    "webhook-configs": [
      {
        "id": "b9573e87-747f-411b-b227-96cf5971ecaf",
        "signing_secret": "mySup3rSecR3tSignKey123",
        "url": "http://dispatch-service.menu.app:8084",
        "created_at": "2023-07-26T12:29:04Z",
        "updated_at": "2023-07-26T12:29:04Z"
      }
    ]
  }
}